"Cancel" = "Mégsem";
"Skip This Update" = "A frissítés kihagyása";
"An error occurred while downloading the update." = "A frissítés letöltésekor hiba lépett fel.";
"%1$@ of %2$@" = "%2$@ / %1$@";
"“%@” is now available." = "A(z) „%@” elérhető.";
"Checking for Updates…" = "Frissítés ellenőrzése";
"Install Update" = "Frissítés telepítése";
"Remind Me Later" = "Emlékeztetés később";
"An error occurred while checking for a software update." = "Egy szoftverfrissítés ellenőrzésekor hiba lépett fel.";
"%@ is already up to date." = "Az %@ már naprakész.";


// Unlocalized strings



// Modified strings

